{% extends 'base.html.twig' %}

{% block title %}Hello EtudiantController!{% endblock %}

{% block body %}


    <style>
        b {
            color: #F4A460;
            font-weight: bold;

        }

        .example-wrapper {
            margin: 1em auto;
            max-width: 800px;
            width: 95%;
            font: 18px/1.5 sans-serif;
        }

        .example-wrapper code {
            background: #F5F5F5;
            padding: 2px 6px;
        }
    </style>

    <!-- Welcome start -->
    <section class="irs-welcome-field">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2 text-center">
                    <h1>BIENVENUE DANS VOTRE <span>Espace</span></h1>
                    <i class="icofont icofont-education"></i>
                    <div class="irs-title-line">
                        <div class="irs-title-icon">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Welcome end -->



    <section class="irs-teachers-field" style="padding: 0;margin-top: 20px">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-md-offset-3">
                    <div class="irs-section-title">
                        <h2> Votre <span>Emploi du temps</span></h2>
                        <div class="irs-title-line">
                            <div class="irs-title-icon">
                                <i class="icofont icofont-education"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="emploi"></div>

            </div>

        </div>
    </section>

    <section class="irs-teachers-field" style="padding: 0">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-md-offset-3">
                    <div class="irs-section-title">
                        <h2> Votre <span>Absences</span></h2>
                        <div class="irs-title-line">
                            <div class="irs-title-icon">
                                <i class="icofont icofont-education"></i>
                            </div>
                        </div>
                    </div>
                    <div id="absences"></div>
                </div>
            </div>
        </div>
    </section>

    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>

    <script>
        jQuery(document).ready(function ($) {
            $('#absences').html("");
            $.get("absenceslist/" + {{ app.user.id }}, function (data, textStatus, xhr) {
                $('#absences').html(data.html);

            });
            $('#emploi').html("");
            $.get("emploiid/" + {{ etudiant.classe.id }}, function (data, textStatus, xhr) {
                $('#emploi').html(data.html);

            });
        });
    </script>

{% endblock %}

